Subject: Re: bug#22814: 25.0.91; Emacs runs out of file descriptors on OS X
From: Michael Albinus <[email-masked]>
To: Anders Lindgren <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Apr 2016 09:44:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 25.2

Anders Lindgren <[email-masked]> writes:

> I just redid the test on the master branch. I managed to open 400+
> files with global auto-revert enabled and Emacs reverted files nicely.

So I'm closing the bug. Thanks for testing!

> I, honestly, don't know if the notification system was enabled,
> auto-revert-use-notify was t though.

If file notification is used, the buffer-local variable
auto-revert-notify-watch-descriptor is non-nil for buffers in
auto-revert-mode.

> -- Anders

Best regards, Michael.